@charset "euc-jp";
/* ////////////////////////////////////
[clearfix]
//////////////////////////////////// */
.clearfix, .FloatWrap {
	display: block;
	min-height: 1%;
}
.clearfix:after, .FloatWrap:after {
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .clearfix, * html .FloatWrap {
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}


/* ////////////////////////////////////
[common]
//////////////////////////////////// */

/* ------------------------------------
	Font
------------------------------------ */
body,select,input,button,textarea,button {
	font-family: "Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
*:first-child+html body{
	font-family: 'メイリオ', 'ＭＳ Ｐゴシック', sans-serif;
}

/* ------------------------------------
	tag
------------------------------------ */
html {
	background: #000;
	overflow-y: scroll;
	height:100%;
}
body {
	height:100%;
	color: #FFF;
	text-align: center;
	word-wrap: break-word;
	margin: 0; padding: 0;
}

a:link { color: #FFF; text-decoration: underline; }
a:visited { color: #FFF; text-decoration: underline; }
a:hover { color: #e8bc71; text-decoration: none; }
a:active { color: #e8bc71; text-decoration: none; }
.LinkNoLine a:link, .LinkNoLine a:visited { text-decoration: none; }
.LinkNoLine a:hover, .LinkNoLine a:active { text-decoration: underline; }

img { vertical-align: top; }
.Fleft { float: left; }
.Fright { float: right; }

.TextLeft { text-align: left; }
.TextCenter { text-align: center; }
.TextRight { text-align: right; }

.PageTop {
	clear: both;
}

/* ------------------------------------
	margin / padding
------------------------------------ */
.mb0 { margin-bottom: 0px !important; }
.mb5 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }

.mt0 { margin-top: 0px !important; }
.mt5 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt45 { margin-top: 45px !important; }
.mt50 { margin-top: 50px !important; }

.pb0 { padding-bottom: 0px !important; }
.pb5 { padding-bottom: 5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb45 { padding-bottom: 45px !important; }
.pb50 { padding-bottom: 50px !important; }

.pt0 { padding-top: 0px !important; }
.pt5 { padding-top: 5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }
.pt45 { padding-top: 45px !important; }
.pt50 { padding-top: 50px !important; }

/* IE7 */
*:first-child+html body,
*:first-child+html br { letter-spacing: 0; }

/* JavaScript */
.over,
.overOpacity,
.external,
.AddPageTop {}


/* ////////////////////////////////////
[Header]
//////////////////////////////////// */
/* Reset */
#Header h1,
#Header p,
#Header ul, #Header li {
	margin: 0; padding: 0;
}

/* Header */
#Header {
	width: 800px;
	margin: 0 auto;
	padding-top: 48px;
	padding-bottom: 40px;
}
#Header h1 {
	float: left;
	margin: 0;
}
#Header .SiteInfo {
	float: right;
	width: 273px;
}
#Header .SiteInfo p.Tel { margin-bottom: 13px; }
#Header .SiteInfo p.Fax { margin-bottom: 11px; }

/* GrobalNavigation */
#Header .Gnavi {
	padding-top: 23px;
}
#Header ul, #Header li {
	list-style-position: inside;
	list-style-type: none;
}
#MainNavi {
	float: left;
	width: 465px;
	text-align: left;
}
#MainNavi li.Type,
#MainNavi li.Scene,
#MainNavi li.Price {
	float: left;
	width: 135px;
	margin-right: 20px;
	background-color: #000;
	position: relative;
}
#MainNavi .Sub {
	display: none;
	padding: 9px 5px 5px 5px;
	background-color: #000;
	position: absolute;
	top: 31px; left: 0px;
	z-index: 100;
}
#MainNavi .Sub li {
	margin: 0 0 5px 0;
}
#MainNavi .Sub li a {
	display: block;
	width: 125px;
	height: 21px;
	font-size: 9px;
	background-repeat: no-repeat;
	text-indent: -9999px;
}

#MainNavi li.Type .Sub a { background-image: url(../images/gnavi_type_sub.png); }
#MainNavi li.Scene .Sub a { background-image: url(../images/gnavi_scene_sub.png); }
#MainNavi li.Price .Sub a { background-image: url(../images/gnavi_price_sub.png); }

#MainNavi li .Sub .Menu01 a:link, #MainNavi li .Sub .Menu01 a:visited { background-position: 0px 0px; }
#MainNavi li .Sub .Menu02 a:link, #MainNavi li .Sub .Menu02 a:visited { background-position: 0px -25px; }
#MainNavi li .Sub .Menu03 a:link, #MainNavi li .Sub .Menu03 a:visited { background-position: 0px -50px; }
#MainNavi li .Sub .Menu04 a:link, #MainNavi li .Sub .Menu04 a:visited { background-position: 0px -75px; }
#MainNavi li .Sub .Menu05 a:link, #MainNavi li .Sub .Menu05 a:visited { background-position: 0px -100px; }
#MainNavi li .Sub .Menu06 a:link, #MainNavi li .Sub .Menu06 a:visited { background-position: 0px -125px; }
#MainNavi li .Sub .Menu07 a:link, #MainNavi li .Sub .Menu07 a:visited { background-position: 0px -150px; }
#MainNavi li .Sub .Menu08 a:link, #MainNavi li .Sub .Menu08 a:visited { background-position: 0px -175px; }
#MainNavi li .Sub .Menu09 a:link, #MainNavi li .Sub .Menu09 a:visited { background-position: 0px -200px; }
#MainNavi li .Sub .Menu10 a:link, #MainNavi li .Sub .Menu10 a:visited { background-position: 0px -225px; }

#MainNavi li .Sub .Menu01 a:hover, #MainNavi li .Sub .Menu01 a:active { background-position: -125px 0px; }
#MainNavi li .Sub .Menu02 a:hover, #MainNavi li .Sub .Menu02 a:active { background-position: -125px -25px; }
#MainNavi li .Sub .Menu03 a:hover, #MainNavi li .Sub .Menu03 a:active { background-position: -125px -50px; }
#MainNavi li .Sub .Menu04 a:hover, #MainNavi li .Sub .Menu04 a:active { background-position: -125px -75px; }
#MainNavi li .Sub .Menu05 a:hover, #MainNavi li .Sub .Menu05 a:active { background-position: -125px -100px; }
#MainNavi li .Sub .Menu06 a:hover, #MainNavi li .Sub .Menu06 a:active { background-position: -125px -125px; }
#MainNavi li .Sub .Menu07 a:hover, #MainNavi li .Sub .Menu07 a:active { background-position: -125px -150px; }
#MainNavi li .Sub .Menu08 a:hover, #MainNavi li .Sub .Menu08 a:active { background-position: -125px -175px; }
#MainNavi li .Sub .Menu09 a:hover, #MainNavi li .Sub .Menu09 a:active { background-position: -125px -200px; }
#MainNavi li .Sub .Menu10 a:hover, #MainNavi li .Sub .Menu10 a:active { background-position: -125px -225px; }

ul#SubNavi {
	float: right;
	width: 311px;
	padding-top: 10px;
}
#SubNavi li {
	float: left;
	margin-left: 28px;
}
#SubNavi li:first-child {
	margin-left: 0;
}
#SubNavi li.Last {
	float: right;
	margin-left: 0;
}


/* ////////////////////////////////////
[Main]
//////////////////////////////////// */
#Main {
	background: url(../images/side_background.png) repeat-y left top;
	width: 800px;
	margin: 0 auto 25px;
}

#Side {
	float: left;
	width: 250px;
	text-align: left;
	font-size: 14px;
	line-height: 1;
}
#Contents {
	float: right;
	width: 520px;
}

#Side p,
#Side ul, #Side li {
	margin: 0; padding: 0;
}
#Side ul, #Side li {
	list-style-position: inside;
	list-style-type: none;
}
ul#SideNavi {
	padding-left: 36px;
}
#SideNavi ul.Sub {
	margin-top: 19px;
	margin-bottom: 50px;
}
#SideNavi ul.Sub li {
	margin-bottom: 12px;
}


/* ////////////////////////////////////
[Footer]
//////////////////////////////////// */
#Footer {
	width: 800px;
	margin: 30px auto 0;
	font-size: 9px;
	text-align: left;
}
#Footer ul, #Footer li {
	margin: 0; padding: 0;
	list-style-position: inside;
	list-style-type: none;
}
#Footer ul {
	float: left;
	margin-left: 280px;
}
#Footer li {
	display: inline;
}
#Footer li.Last {
	margin-left: 25px;
}
#Footer address {
	float: right;
	width: 217px;
	padding-top: 2px;
}

